.wf-container {
	line-height: 0; font-size: 0px; word-spacing: -4px;
}
.wf-cell {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;
}
.wf-usr-cell {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;
}
.content {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;
}
.sidebar {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;
}
.footer .widget {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;
}
.wf-cell {
	vertical-align: top; display: inline-block;
}
.wf-usr-cell {
	vertical-align: top; display: inline-block;
}
.footer .widget {
	vertical-align: top; display: inline-block;
}
.ancient-ie .wf-cell {
	display: inline; -ms-zoom: 1;
}
.ancient-ie .wf-usr-cell {
	display: inline; -ms-zoom: 1;
}
.ancient-ie .footer .widget {
	display: inline; -ms-zoom: 1;
}
.wf-1 {
	width: 100%;
}
.wf-1-2 {
	width: 50%;
}
.wf-2-4 {
	width: 50%;
}
.wf-1-3 {
	width: 33.33%;
}
.wf-2-3 {
	width: 66.66%;
}
.wf-1-4 {
	width: 25%;
}
.sidebar {
	width: 25%;
}
.footer .widget {
	width: 25%;
}
.content {
	width: 75%;
}
.wf-3-4 {
	width: 75%;
}
.wf-1-5 {
	width: 20%;
}
.wf-1-6 {
	width: 16.66%;
}
.wf-table {
	width: 100%; display: table;
}
.wf-tr {
	display: table-row;
}
.wf-td {
	vertical-align: middle; display: table-cell;
}
.wf-float-left {
	float: left;
}
.wf-float-right {
	float: right;
}
.wf-phone-visible {
	display: none;
}
.wf-mobile-visible {
	display: none;
}
.ancient-ie .ie-fix {
	display: inline; -ms-zoom: 1;
}
.wf-cell {
	padding: 0px 20px;
}
.wf-usr-cell {
	padding: 0px 20px;
}
.content {
	padding: 0px 20px;
}
.sidebar {
	padding: 0px 20px;
}
.footer .widget {
	padding: 0px 20px;
}
.wf-container {
	margin: 0px -20px; padding: 0px;
}
.wf-container-main {
	margin: 0px -20px; padding: 0px;
}
.wf-wrap {
	margin: 0px auto; padding: 0px 40px; max-width: 1200px;
}
